# textdomain: glitch_check_movement_settings
WARNING: The player movement settings are not at the recommended values for Glitch. The physics might not work as intended!=WARNUNG: Die Einstellungen für die Spielerbewegung sind nicht auf den empfohlenen Werten für Glitch. Die Physik wird evtl. nicht wie erwartet funktionieren!
Please exit the game and reset the following Minetest settings to their default value:=Bitte verlassen Sie das Spiel und setzen Sie die folgenden Minetest-Einstellungen zurück auf den Standardwert:
# list separator
, =, 
You quit. Remember, Glitch expects the following Minetest settings to be reset to the default value: @1=Sie haben das Spiel verlassen. Denken Sie dran, Glitch erwartet, dass die folgenden Minetest-Einstellungen auf den Standardwert gesetzt werden: @1
Exit game=Spiel verlassen
Continue playing anyway=Trotzdem weiterspielen
Okay, have fun!=Okay, viel Spaß!
